<comp-landing
    vid="/projects/client-work/dood-dow/dood-dow-16x9.mp4"
    poster="/projects/client-work/dood-dow/dood-dow-16x9.webp"
    text="CLIENT<br/>WORK">
    <comp-scroll-down slot="landing-button">
        <comp-button>
            CLICK&nbspTO&nbspSCROLL&nbspDOWN
        </comp-button>
    </comp-scroll-down>
</comp-landing>
<comp-info>
    <div slot="text">
        I work with clients to create versatile artwork for diverse applications. Cover artwork, concert visuals, merchandise; Everything is built from the ground up to be consistent & cohesive. Want to connect? You can send me an email:
    </div>
    <div slot="button" style="padding-top: 2vh;">
        <comp-button type="email" email="fake@fakeart.online">
            fake@fakeart.online
        </comp-button>
    </div>
</comp-info>
<comp-project-grid>
    <comp-route route="/client-work/wav-taor" slot="projects">
        <comp-project
            img="/projects/client-work/wav-taor/wav-taor-1x1.webp"
            name="TAxOR"
            button="VIEW&nbspPROJECT">
        </comp-project>
    </comp-route>
    <comp-route route="/client-work/jack-tad" slot="projects">
        <comp-project
            img="/projects/client-work/jack-tad/jack-tad-1x1.webp"
            name="TADOW"
            button="VIEW&nbspPROJECT">
        </comp-project>
    </comp-route>
    <comp-route route="/client-work/frvr-mute" slot="projects">
        <comp-project
            img="/projects/client-work/frvr-mute/frvr-mute-1x1.webp"
            name="MUTATE"
            button="VIEW&nbspPROJECT">
        </comp-project>
    </comp-route>
    </comp-route>
    <comp-route route="/client-work/lmbr-ntmr" slot="projects">
        <comp-project
            img="/projects/client-work/lmbr-ntmr/lmbr-ntmr-1x1.webp"
            name="NIGHTMARE"
            button="VIEW&nbspPROJECT">
        </comp-project>
    </comp-route>
    <comp-route route="/client-work/holo-bh" slot="projects">
        <comp-project
            img="/projects/client-work/holo-bh/holo-bh-1x1.webp"
            name="BROKEN HEART"
            button="VIEW&nbspPROJECT">
        </comp-project>
    </comp-route>
    <comp-route route="/client-work/dood-dow" slot="projects">
        <comp-project
            img="/projects/client-work/dood-dow/dood-dow-1x1.webp"
            name="DESTROYER OF&nbspWORLDS"
            button="VIEW&nbspPROJECT">
        </comp-project>
    </comp-route>
    <comp-route route="/client-work/jack-owl" slot="projects">
        <comp-project
            img="/projects/client-work/jack-owl/jack-owl-1x1.webp"
            name="OWL"
            button="VIEW&nbspPROJECT">
        </comp-project>
    </comp-route>
    <comp-route route="/client-work/sdy-wuha" slot="projects">
        <comp-project
            img="/projects/client-work/sdy-wuha/sdy-wuha-1x1.webp"
            name="WUHA"
            button="VIEW&nbspPROJECT">
        </comp-project>
    </comp-route>
    <comp-route route="/client-work/holo-mon" slot="projects">
        <comp-project
            img="/projects/client-work/holo-mon/holo-mon-1x1.webp"
            name="MEMORIES OF NOBODY"
            button="VIEW&nbspPROJECT">
        </comp-project>
    </comp-route>
</comp-project-grid>
<comp-info>
    <div slot="text">
        Alongside client work, I make & share many open source resources. Art assets, synth patches, project files, you name it. It's free to use, free to share, all from scratch, no strings attached.
    </div>
    <comp-route route="/open-source" slot="button" style="padding-top: 2vh;">
         <comp-button>
            VIEW&nbspOPEN&nbspSOURCE
        </comp-button>
    </comp-route>
</comp-info>
